package com.uas.platform.b2b.manage.model;

import java.util.Date;

/**
 * 邀请注册信息获取到的企业物料数据
 * <pre>
 *   关于物料信息相关查询统一移到物料服务
 * </pre>
 * @author hejq
 * @date 2018-08-20 14:48
 */
public class InviteProdInfo {

    /**
     * 企业UU号
     */
    private Long enUU;

    /**
     * 企业上传物料数
     */
    private Long count;

    /**
     * 最近一次上传时间
     */
    private Date lastDate;

    public Long getEnUU() {
        return enUU;
    }

    public void setEnUU(Long enUU) {
        this.enUU = enUU;
    }

    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }

    public Date getLastDate() {
        return lastDate;
    }

    public void setLastDate(Date lastDate) {
        this.lastDate = lastDate;
    }
}
